## org.biojava.bio.chromatogram
Class UnsupportedChromatogramFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.biojava.utils.NestedException
                  org.biojava.bio.BioException
                      org.biojava.bio.chromatogram.UnsupportedChromatogramFormatException

All Implemented Interfaces:
  java.io.Serializable

public class UnsupportedChromatogramFormatException
extends BioException

Exception indicating that some provided data does not represent a supported chromatogram format.

Author:
  Rhett Sutphin (UI CBCB)
See Also:
  Serialized Form

Constructor Summary
`UnsupportedChromatogramFormatException()`
`UnsupportedChromatogramFormatException(java.lang.String message)`

Methods inherited from class org.biojava.utils.NestedException
`printStackTrace, printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnsupportedChromatogramFormatException

    public UnsupportedChromatogramFormatException()

### UnsupportedChromatogramFormatException

    public UnsupportedChromatogramFormatException(java.lang.String message)